Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236211 - Make a rescue image for ia64
Summary: Make a rescue image for ia64
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Prarit Bhargava
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: fedora-ia64
TreeView+ depends on / blocked
 
Reported: 2007-04-12 15:10 UTC by Prarit Bhargava
Modified: 2013-01-10 04:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-01 17:07:29 UTC


Attachments (Terms of Use)
mk-rescueimage.ia64 based on mk-rescueimage.x86_64 (deleted)
2007-04-12 15:10 UTC, Prarit Bhargava
no flags Details
Fedora fix for this issue (deleted)
2007-04-12 15:15 UTC, Prarit Bhargava
no flags Details | Diff
New mk-rescueimage.ia64 (deleted)
2007-04-27 15:22 UTC, Prarit Bhargava
no flags Details
New mk-rescueimage.ia64 (deleted)
2007-04-27 19:05 UTC, Prarit Bhargava
no flags Details

Description Prarit Bhargava 2007-04-12 15:10:15 UTC
Description of problem:  Add the functionality to create a rescue CD image for ia64.

Comment 1 Prarit Bhargava 2007-04-12 15:10:16 UTC
Created attachment 152462 [details]
mk-rescueimage.ia64 based on mk-rescueimage.x86_64

Comment 2 Prarit Bhargava 2007-04-12 15:15:14 UTC
Created attachment 152463 [details]
Fedora fix for this issue

Patch to include mk-rescueimage.ia64

Comment 3 Prarit Bhargava 2007-04-27 15:22:34 UTC
Created attachment 153627 [details]
New mk-rescueimage.ia64

Comment 4 Prarit Bhargava 2007-04-27 19:05:25 UTC
Created attachment 153659 [details]
New mk-rescueimage.ia64

Updated to work with pungi + F7-test4.


Note You need to log in before you can comment on or make changes to this bug.